body {
  padding: 0;
  margin: 0;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.numbering {
  font-weight: bold;
}

.input_field {
  padding: 16px 25px;
  font-size: 16px;
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
    "Lucida Sans", Arial, sans-serif;
}

.form-label {
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  text-transform: uppercase;
  padding-top: 18px;
}

.under_label {
  /* margin-right: 85%;x */
  margin-top: -0.3%;
  color: #fcc707;
  width: 12%;
  border: 3px solid #fcc707;
}
